[Info]
Supernatural Metal for Rocketdock
[Background]

image = Bg.png

outsideMarginLeft = 50
outsideMarginTop = -15
outsideMarginRight = 50
outsideMarginBottom = 50

margin = 15
borderMarginLeft = 20
borderMarginTop = -15
borderMarginRight = 20
borderMarginBottom =50

fillMode = stretch

[Separator]

image = sep.png

marginTop = 0
marginBottom = 0